MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000070Hall D OnlineComputerspublic2011-04-12 17:342014-11-30 08:38
Reporterwolin 
Assigned Todavidl 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000070: Evaluate computer and process monitoring systems
DescriptionWe need to monitor the health of computers and processes/services on those computers, and need a facility for starting processes when they fail. Nagios and Ganglia are leading candidates. The CC uses Ganglia+Mon, CLAS uses Nagios.
TagsNo tags attached.
Work by outside group for Hall DNo
Estimated man-weeks2
Percentage complete0
Actual man-weeks0
Attached Files

- Relationships

-  Notes
(0000084)
wolin (administrator)
2011-04-15 15:23
edited on: 2011-04-15 15:24

Current leading candidates: Ganglia, Nagios, Mon, Zabbix and OpenNMS.

(0000567)
wolin (administrator)
2013-07-26 16:31

CC is familiar with Ganglia, considering moving to something else. Might not know for a while. Paul will install Ganglia to get us going.
(0000599)
davidl (administrator)
2014-11-30 08:38

Paul Letta installed Ganglia which is available from the internal network on gluonweb.jlab.org

- Issue History
Date Modified Username Field Change
2011-04-12 17:34 wolin New Issue
2011-04-12 17:34 wolin Work by outside group for Hall D => No
2011-04-12 17:34 wolin Estimated man-weeks => 2
2011-04-12 17:34 wolin Percentage complete => 0
2011-04-12 17:34 wolin Actual man-weeks => 0
2011-04-15 15:23 wolin Note Added: 0000084
2011-04-15 15:24 wolin Note Edited: 0000084
2013-07-26 16:31 wolin Note Added: 0000567
2014-11-30 08:38 davidl Note Added: 0000599
2014-11-30 08:38 davidl Status new => resolved
2014-11-30 08:38 davidl Resolution open => fixed
2014-11-30 08:38 davidl Assigned To => davidl


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker